PDF Export -  Compatibility issues between "redmine_ckeditor"

2024-12-19 06:25 - Ayden Cho

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

In Redmine, I am using the redmine_ckeditor plugin (version 1.2.4).

For the content, I used the "Lucida Sans Unicode" font (the same issue occurs with other fonts as well).

However, when exporting to PDF, the font size appears smaller than the configured size, and the selected font is not reflected in the

printed PDF.

Is there a solution to resolve this issue?

History

#1 - 2024-12-19 06:27 - Ayden Cho

Environment:

Redmine version                5.1.2.stable

Ruby version                   3.2.4-p170 (2024-04-23) [x86_64-linux]

Rails version                  6.1.7.7

#2 - 2024-12-19 11:49 - Holger Just

- Status changed from New to Closed

- Resolution set to Invalid

Please contact the authors of the specific redmine_chkeditor plugin variant you use.

Unfortunately, we can't help you with changes performed by plugins here.

Files
